Labyrinth-Plugin-Album

Errors

Labyrinth-Plugin-Album-1.03 has the following 2 errors.

CategoryError
distname_matches_name_in_metaLabyrinth::Plugin::Album
meta_json_conforms_to_known_specExpected a list structure (license) [Validation: 2];Expected a list structure (resources -> license) [Validation: 2]